:root {
  --vw: 1vw;
  --header-height: 94px;
  --backToTop-width: 90px;
  --space: 40px;
  --font-family: "Roboto", "Zen Kaku Gothic New", "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Meiryo","Yu Gothic", Arial, sans-serif;
  --font-family--alphanumeric : "Roboto", var(--font-family);
  --text-44 : clamp(32px, 10vw, 44px);
  --text-36 : clamp(26px, 7vw, 36px);
  --text-32 : clamp(20px, 6vw, 32px);
  --text-30 : clamp(24px, 5.5vw, 30px);
  --text-28 : 28px;
  --text-24 : clamp(20px, 4.5vw, 24px);
  --text-22 : clamp(18px, 4.3vw, 22px);
  --text-20 : clamp(16px, 4vw, 20px);
  --text-18 : clamp(16px, 1.5vw, 18px);
  --text-16: 16px;
  --color-text: #575757;
  --color-bg  : #fff;
  --color-primary-20   : #006171;
  --color-primary-25   : #00859a;
  --color-primary-30   : #00a6c0;
  --color-primary-50   : #00805B;
  --color-primary-55   : #1AA57D;
  --color-primary-60   : #41BD9A;
  --color-primary-95   : #DAF1EE;
  --color-primary-98   : #EFFAF8;
  --color-secondary-10 : #B94409;
  --color-secondary-15 : #c45118;
  --color-secondary-30 : #C66300;
  --color-secondary-40 : #FA702B;
  --color-secondary-50 : #E07C18;
  --color-secondary-60 : #F1963B;
  --color-secondary-65 : #E99F55;
  --color-secondary-70 : #FFA82F;
  --color-secondary-80 : #FFB468;
  --color-secondary-90 : #FFC85B;
  --color-tertiary-50  : #FFEC71;
  --color-tertiary-55  : #FFEF85;
  --color-system-0     : #000000;
  --color-system-70    : #D9D9D9;
  --color-system-90    : #F0F4F5;
  @media (width <= 767px) {
    --header-height: 47px;
    --space: 30px;
    --backToTop-width: 75px;
    /* --text-24 : clamp(16px, 4vw, 24px); */
    /* --text-20:  clamp(14px, 3.75vw, 20px); */
    /* --text-16: clamp(12px, 2vw, 16px); */
  }
  @media (width <= 425px) {
    --space: 10px;
    --backToTop-width: 60px;
  }
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  border: 0;
  list-style: none;
  background-color: transparent;
  background-repeat: no-repeat;
  vertical-align: baseline;
  box-sizing: border-box;
  outline-color: var(--color-secondary-50);
  outline-offset: 2px;
  outline-width: 2px;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.2em;
  &:not(:focus):not(:focus-visible){
    outline: none;
  }
}
a {
  text-decoration-line: none;
}
address {
  font-style: normal;
}
blockquote,
q {
  quotes: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  appearance: none;
}
th {
  font-weight: inherit;
}

/*---------------------------------------------------------*/

body {
  width: 100%;
  padding-top: var(--header-height);
  color: var(--color-text);
  font-size: var(--text-24);
  font-weight: 500;
  font-family: var(--font-family);
  line-height: 1.75;
  background-color: var(--color-bg);
  accent-color: var(--color-primary-50);
  scrollbar-color: color-mix(in srgb, var(--color-text) 50%, transparent);
  word-wrap: break-word;
  overflow-wrap: break-word;
  position: relative;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
:is(sub, sup){
  font-size: var(--text-16);
  margin: 0 0.2em;
  position: relative;
  &:where(sub) {
    vertical-align: sub;
    bottom: 0.3em;
  }
  &:where(sup) {
    vertical-align: super;
    top: 0.15em;
  }
}
mark {
  margin-left: 0.1em;
  margin-right: 0.1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  color: inherit;
  font-style: normal;
  background-image: linear-gradient(to bottom, transparent 50%, var(--color-tertiary-50) 50%);
  background-repeat: no-repeat;
  background-color: transparent;
  display: inline-block;
}

.l-header {
  width: 100%;
  height: var(--header-height);
  margin: auto;
  padding: 0 1.5%;
  background-color: var(--color-bg);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
@media (width <= 767px) {
  .l-header {
    height: 47px;
  }
}
.l-header__inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  .logo {
    width: 244px;
    @media (width <= 767px) {
      width: 122px;
    }
    img {
      width: 100%;
      vertical-align: middle;
    }
  }
}

.c-tit {
  color: var(--color-primary-50);
  font-size: var(--text-44);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  white-space: pre-wrap;
  word-break: keep-all;
  &._sm {
    font-size: var(--text-36);
  }
  &._xs {
    font-size: var(--text-30);
  }
  &.secondary {
    color: var(--color-secondary-30);
  }
}
.c-backToTop {
  --ico-radius: 4px;
  width: var(--backToTop-width);
  margin-bottom: 26px;
  display: inline-block;
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 11;
  border-radius: 6px;
  background-color: color-mix(in srgb, var(--color-system-0) 50%, transparent);
  display: block;
  aspect-ratio: 45 / 31;
  transition: background-color 0.2s linear, translate 0.6s 0.5s linear, opacity 0.2s 0.9s linear;
  @media (width <= 768px) {
    bottom: clamp(92px, 23vw, 115px);
  }
  @media (width <= 425px) {
    right: 10px;
    bottom: 92px;
  }
  .ico {
    width: calc(var(--backToTop-width) * 0.277);
    height: calc(var(--backToTop-width) * 0.277);
    margin: auto;
    border-radius: var(--ico-radius);
    display: block;
    position: absolute;
    inset: 0;
    rotate: -90deg;
    scale: 0.9 1;
    overflow: hidden;
    @media (width <= 425px) {
      width: calc(var(--backToTop-width) * 0.35);
      height: calc(var(--backToTop-width) * 0.35);
    }
    &::before {
      content: '';
      width: calc(var(--backToTop-width) * 0.277);
      height: calc((var(--backToTop-width) * 0.277) - var(--ico-radius) / 1.5);
      margin: auto 0;
      border-radius: 4px;
      background-color: var(--color-bg);
      display: block;
      position: absolute;
      top: 0;
      left: calc(-1 * (((var(--backToTop-width) * 0.277) - var(--ico-radius)) / 2));
      bottom: 0;
      overflow: hidden;
      transform: rotate(34deg) skew(-24deg);
      @media (width <= 425px) {
        width: calc(var(--backToTop-width) * 0.35);
        height: calc((var(--backToTop-width) * 0.35) - var(--ico-radius) / 1.5);
        left: calc(-1 * (((var(--backToTop-width) * 0.35) - var(--ico-radius)) / 2));
        border-radius: 2px;
      }
    }
  }
  @media (any-hover: hover) {
    &:is(:hover, :focus, :focus-visible) {
      background-color: color-mix(in srgb, var(--color-system-0) 65%, transparent);
    }
  }
  &[aria-hidden="true"]{
    translate: 100% 0;
    opacity: 0;
    transition: translate 0.6s 0.5s linear, opacity 0.2s 0.5s linear;
  }
}

.c-container {
  max-width: 1000px;
  width: calc(100% - var(--space) * 2);
  margin-left: auto;
  margin-right: auto;
  &._sm {
    max-width: 840px;
  }
  &._lg {
    max-width: 1330px;
  }
}
.c-btn {
  --arrow-size: 1.86em;
  max-width: 500px;
  width: 100%;
  min-height: 3.33em;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  padding-left: calc((var(--space) * 0.75) + var(--arrow-size) + (var(--space) * 0.5));
  padding-right: calc((var(--space) * 0.75) + var(--arrow-size) + (var(--space) * 0.5));
  color: var(--color-bg);
  font-size: var(--text-26);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  white-space: pre-wrap;
  word-break: keep-all;
  border-radius: 9999px;
  outline-offset: 0.15em;
  outline-color: var(--color-primary-50);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-secondary-40);
  box-shadow: 0px 0.2em 0px 0px var(--color-secondary-10);
  position: relative;
  transition: box-shadow 0.2s linear, translate 0.2s linear;
  @media (width <= 768px) {
    /* --arrow-size: 2.5em; */
    padding-top: 0.6em;
    padding-bottom: 0.6em;
  }
  @media (width <= 425px) {
    --arrow-size: 1.65em;
    padding-left: calc(var(--space) * 1.5);
  }
  > p {
    display: grid;
    gap: 0.25em;
    @media (width <= 425px) {
      gap: 0.1em;
    }
  }
  > .ico {
    width: var(--arrow-size);
    height: var(--arrow-size);
    margin: auto;
    border-radius: 100%;
    background-color: var(--color-bg);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: calc(var(--space) * 0.75);
    @media (width <= 768px) {
      right: 10px;
    }
    &::before, &::after {
      content: '';
      width: calc(var(--arrow-size) * 0.3);
      height: 3px;
      margin: auto;
      border-radius: 3px;
      background-color: var(--color-secondary-40);
      position: absolute;
      inset: 0;
      rotate: 45deg;
      translate: 1.5px calc((var(--arrow-size) * 0.3) * -0.5 + 3px);
      @media (width <= 425px) {
        height: 2px;
        translate: 1.5px calc((var(--arrow-size) * 0.3) * -0.5 + 2px);
      }
    }
    &::after {
      rotate: -45deg;
      translate: 1.5px calc((var(--arrow-size) * 0.3) * 0.5 - 3px);
      @media (width <= 425px) {
        translate: 1.5px calc((var(--arrow-size) * 0.3) * 0.5 - 2px);
      }
    }
  }
  @media (any-hover: hover) {
    &:hover,
    &:focus,
    &:focus-visible {
      box-shadow: none;
      translate: 0 3px;
    }
  }
}
.c-card {
  margin-top: calc(73px / 2);
  padding: 60px 40px 40px;
  border-radius: 32px;
  background-color: var(--color-bg);
  display: flex;
  gap: 30px;
  align-items: center;
  position: relative;
  @media (width <= 768px) {
    flex-direction: column;
  }
  @media (width <= 425px) {
    padding: 60px 20px 20px;
  }
  .num {
    width: 2.53em;
    height: 2.53em;
    margin: auto;
    color: var(--color-bg);
    font-size: var(--text-36);
    font-weight: 900;
    border: 0.38em solid var(--color-bg);
    border-radius: 100%;
    background-color: var(--color-primary-55);
    display: grid;
    place-content: center;
    position: absolute;
    top: calc((2.14em / 2) * -1);
    left: 0;
    right: 0;
  }
  .tit {
    color: var(--color-secondary-50);
    font-size: var(--text-30);
    font-weight: 700;
    line-height: 1.5;
    @media (width <= 768px) {
      text-align: center;
    }
    &:has(+ *){
      margin-bottom: 0.5em;
    }
  }
  > figure {
    width: 35%;
    text-align: center;
    @media (width <= 768px) {
      width: 80%;
    }
  }
  .desc {
    flex: 1;
    text-align: left;
  }
}
.c-note {
  font-size: var(--text-16);
  &:has(>span:nth-of-type(2)){
    display: flex;
    gap: 0.25em;
  }
  &:not(:has(>span:nth-of-type(2))){
    padding-left: 1em;
    text-indent: -1em;
  }
  > span {
    display: inline-block;
    &:last-child {
      flex: 1;
    }
  }
}
.js-scrolHint {
  position: relative;
}
.c-scrolHint {
  width: 130px;
  height: 95px;
  padding: 14px;
  background-color: #000;
  border-radius: 12px;
  position: absolute;
  top: calc((28px + 90px) / 2 + 0.25em + 100px);
  left: calc(50% - 75px);
  transition: all 0.8s;
  opacity: 0;
  z-index: 5;
  pointer-events: none;
  &.is-active {
    opacity: .75;
    animation: scroll_hint 4s ease 0s infinite;
  }
}
@keyframes scroll_hint {
  0% {
    transform: translateX(-20%)
  }
  80% {
    transform: translateX(20%)
  }
  100% {
    transform: translateX(-20%)
  }
}



main {
  &:has(.p-procedure){
    background-color: var(--color-primary-98);
  }
}
.p-mv {
  position: relative;
  z-index: 0;
  &::after {
    @media (width <= 1024px) {
      content: '';
      width: 100%;
      height: 50vw;
      margin: auto;
      background-image: linear-gradient(to bottom, transparent, var(--color-primary-98)) ;
      background-color: transparent;
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: -1;
    }
    @media (width <= 768px) {
      display: none;
    }
  }
  .p-mv__head {
    h1 {
      color: var(--color-primary-50);
      font-size: clamp(30px, 5.5vw, 60px);
      font-weight: 700;
      letter-spacing: 0.05em;
      line-height: 1.5;
      @media (width <= 768px) {
        font-size: clamp(30px, 8vw, 60px);
      }
    }
    h2 {
      margin-top: calc(var(--space) / 2);
      padding: 0.3em 1em;
      font-size: clamp(24px, 4vw, 32px);
      font-weight: 700;
      line-height: 1.4;
      letter-spacing: 0.05em;
      text-align: center;
      white-space: pre-wrap;
      word-break: keep-all;
      border-radius: 2px;
      background-color: var(--color-primary-50);
      background-image: linear-gradient(90deg, var(--color-primary-55) 0%, var(--color-primary-50) 100%);
      color: #FFEF85;
      @media (width <= 768px) {
        font-size: var(--text-32);
        margin-left: 20px;
        margin-right: 20px;
      }
    }
    p {
      margin-top: 0.25em;
      font-size: var(--text-20);
      font-weight: 700;
      color: var(--color-primary-50);
      text-align: center;
      @media (width <= 768px) {
        margin-top: 1em;
      }
    }
  }
  .p-mv__lists {
    ul {
      margin-top: 50px;
      display: flex;
      gap: 0 10px;
      justify-content: center;
      flex-wrap: wrap;
      @media (width <= 1024px) {
        /* margin-top: 30vw; */
        margin-left: auto;
        margin-right: auto;
        position: static;
      }
      @media (width <= 768px) {
        max-width: calc(160px * 2 + 10px);
      }
      @media (width <= 530px) {
        bottom: min(175px, calc(30px + 30%));
      }
      @media (width <= 425px) {
        margin-top: 60vw;
        gap: 3px;
        bottom: calc(30px + 2.66em + 3.21em + 2em);
      }
      li {
        width: clamp(170px, 17vw, 182px);
        height: 100%;
        color: var(--color-primary-50);
        font-size:  18px;
        font-weight: 700;
        line-height: 1.3;
        text-align: center;
        border: 1px solid var(--color-primary-50);
        border-radius: 100%;
        background-color: var(--color-bg);
        display: grid;
        gap: 0.25em;
        place-content: center;
        aspect-ratio: 1 / 1;
        @media (width <= 768px) {
          width: min(calc(50% - 10px / 2), 160px);
        }
        strong {
          font-size: var(--text-24);
          display: inline-block;
          span {
            padding-right: 0.05em;
            font-size: clamp(38px, 10vw, 44px);
            letter-spacing: -0.005em;
            line-height: 0.9;
            display: inline-block;
          }
        }
        &:nth-child(3){
          @media (width <= 768px) {
            margin-top: -14px;
          }
          @media (width <= 425px) {
            margin-top: -22px;
          }
        }
      }
    }
    .note {
      width: fit-content;
      margin-top: 2em;
      margin-left: auto;
      padding-left: 1em;
      font-size: var(--text-16);
      font-weight: 700;
      line-height: 1.3;
      text-indent: -1em;
      @media (width <= 768px) {
        margin-top: 1em;
      }
    }
  }
  .p-mv__img {
    width: 100%;
    height: 100%;
    text-align: right;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    @media (width <= 768px) {
      height: auto;
      top: -20vw;
    }
    &::after {
      @media (width <= 768px) {
        content: '';
        width: 100%;
        height: 30vw;
        margin: auto;
        background-image: linear-gradient(to bottom, transparent, var(--color-primary-98)) ;
        background-color: transparent;
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
      }
    }
    img {
      width: auto;
      height: 100%;
      object-fit: cover;
      @media (width <= 1024px) {
        width: 100%;
        object-position: bottom;
      }
      @media (width <= 768px) {
        object-fit: contain;
        object-position: top;
      }
    }
  }
  .p-mv__content {
    @media (width > 1024px) {
      width: fit-content;
      height: 100%;
      padding: 60px 40px 70px;
      background-color: #ffffff60;
      backdrop-filter: blur(15px);
    }
    @media (width <= 1200px) {
      padding: 60px 40px 200px;
    }
    @media (width <= 1024px) {
      /* min-height: 110vw; */
      aspect-ratio: 5 / 7;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: var(--space);
    }
    @media (width <= 768px) {
      height: clamp(990px, 200vw, 1340px);
      aspect-ratio: auto;
    }
    @media (width <= 425px) {
      height: auto;
    }
  }
  .p-mv__head {
    @media (width <= 1024px) {
      padding: var(--space);
      text-align: center;
      background-color: #ffffff60;
      backdrop-filter: blur(15px);
    }
    @media (width <= 768px) {
      padding: var(--space) 0;
    }
  }
  .p-mv__procedure {
    max-width: 500px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: absolute;
    right: calc(-100 * var(--vw) + 100% + 20px);
    bottom: 15%;
    z-index: 1;
    @media (width <= 1200px) {
      bottom: 10%;
    }
    @media (width <= 1024px) {
      padding-top: 40px;
      position: static;
    }
    @media (width <= 768px) {
      padding-top: 50px;
    }
    @media (width <= 425px) {
      padding-top: 40px;
      position: relative;
    }
    > small {
      max-width: calc(14em + (2em + 1px) * 2);
      width: auto;
      height: 2.66em;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 1em;
      padding-left: 1.5em;
      padding-right: 1.5em;
      color: var(--color-primary-50);
      font-size: var(--text-18);
      font-weight: 700;
      border: 1px solid var(--color-primary-50);
      border-radius: 9999px;
      background-color: var(--color-bg);
      display: grid;
      place-content: center;
      position: relative;
      @media (width <= 425px) {
        width: fit-content;
      }
      &::after {
        content: '';
        width: 1em;
        height: 1em;
        margin-left: -0.5em;
        background-color: inherit;
        border: inherit;
        border-radius: 0 0 0 2px;
        box-sizing: border-box;
        display: block;
        clip-path: polygon(0 0, 100% 100%, 0 100%);
        position: absolute;
        left: 50%;
        bottom: calc(-0.5em + 0.3px);
        rotate: -45deg;
      }
    }
  }
}

.p-merit {
  margin-top: -50px;
  padding-top: 110px;
  padding-bottom: 120px;
  background-image: linear-gradient(to bottom, transparent 136px, var(--color-primary-98) 136px);
  position: relative;
  z-index: 0;
  overflow: hidden;
  @media (width <= 1024px) {
    margin-top: 0;
    padding-top: 60px;
    background-image: none;
  }
  &::before {
    content: '';
    width: 125%;
    height: 136px;
    border-radius: 125% 125% 0 0;
    background-color: var(--color-primary-98);
    position: absolute;
    top: 0;
    left: 50%;
    translate: -50% 0;
    z-index: -1;
    @media (width <= 1024px) {
      display: none;
    }
  }
}
.p-merit__desc {
  margin-bottom: 90px;
  color: var(--color-primary-50);
  font-weight: 700;
}
.p-merit__main {
  display: grid;
  gap: 40px;
  @media (width <= 500px) {
    gap: 70px;
  }
  ol {
    display: grid;
    gap: 25px;
  }
}
.p-merit__main-block {
  display: grid;
  gap: 20px;

}

.p-example {
  padding-top: 120px;
  padding-bottom: 160px;
  background-color: var(--color-bg);
  display: grid;
  gap: 70px;
}
.p-example__block {
  padding: 60px 50px;
  border: 1px solid var(--color-primary-50);
  border-radius: 32px;
  background-color: var(--color-bg);
  @media (width <= 768px) {
    padding: 40px 20px 20px;
  }
  ul {
    display: grid;
    grid-template-columns: 35% 1fr;
    gap: 20px;
    @media (width <= 1024px) {
      grid-template-columns: 1fr;
    }
    li {
      --tit-bg: var(--color-primary-55);
      border-radius: 24px;
      overflow: hidden;
      background-color: var(--color-primary-98);
      display: flex;
      flex-direction: column;
      &:nth-child(2n){
        --tit-bg: var(--color-primary-25);
      }
      .tit {
        padding: 0.25em 1em;
        color: var(--color-bg);
        font-weight: 700;
        background-color: var(--tit-bg);
      }
      figure {
        width: 100%;
        min-height: 100px;
        height: 100%;
        padding: 10px;
        border-radius: 8px;
        background-color: var(--color-bg);
        display: inline-flex;
        justify-content: center;
        align-items: center;
      }
      .content {
        flex: 1;
        font-size: var(--text-20);
        padding: 16px 20px 20px;
        display: flex;
        gap: 13px;
        @media (width <= 768px) {
          flex-direction: column;
        }
        &:has(>div):has(>figure){
          > figure {
            width: 40%;
            @media (width <= 768px) {
              width: 100%;
            }
          }
          > div {
            flex: 1;
          }
        }
        &:not(:has(>div):has(>figure)){
          flex-direction: column;
        }
      }
    }
  }
}


.p-plan {
  padding-top: 120px;
  padding-bottom: 160px;
  background-color: var(--color-primary-98);
}
.p-plan__contant {
  display: grid;
  gap: 20px;
}
.p-plan__table {
  --table-space: 35px;
  --table-width: 100%;
  --th-width: calc(9em + var(--table-space) * 2);
  overflow-x: auto;
  position: relative;
  @media (width <= 1024px) {
    --th-width: calc(5em + var(--table-space) * 2);
    --table-space: 20px;
  }
  @media (width <= 768px) {
    --table-space: 10px;
    --table-width: max(450px, 100%);
  }
  table {
    width: var(--table-width);
    border-radius: 24px;
    color: var(--color-primary-20);
    position: relative;
    colgroup {
      col {
        &:nth-child(1){
          width: var(--th-width);
        }
      }
    }
    thead {
      padding-bottom: 20px;
    }
    tr {
      min-height: 110px;
      :is(th, td) {
        height: 100%;
        text-align: center;
        line-height: 1.5;
        &:nth-child(3){
          border-left: 6px solid var(--color-secondary-60);
          border-right: 6px solid var(--color-secondary-60);
        }
        &:where(th) {
          font-weight: 500;
          text-align: right;
          @media (width <= 768px) {
            text-align: center;
            position: sticky !important;
            left: 0;
            z-index: 5;
            &:before {
              content: '';
              position: absolute;
              top: -1px;
              left: -1px;
              width: 100%;
              height: 100%;
              border-right: 1px solid #ccc;
            }
          }
          p {
            line-height: 1.3;
            white-space: pre-wrap;
            word-break: keep-all;
            &:has(+ p) {
              margin-bottom: 0.25em;
              @media (width <= 768px) {
                margin-bottom: 0.5em;
              }
            }
          }
        }
        &:where(td) {
          &:has(.recom){
            position: relative;
          }
          p {
            font-size: clamp(18px, 4vw, 1.25em);
            font-weight: 900;
            line-height: 1.3;
            &:nth-of-type(2){
              font-size: 1em;
              font-weight: 500;
              strong {
                font-size: clamp(28px, 12vw, 1.75em);
                font-weight: inherit;
              }
            }
          }
          strong {
            padding: 0 0.1em;
            font-size: clamp(30px, 6vw, 2em);
          }
        }
      }
      small {
        font-size: max(13px, 0.6em);
        display: block;
      }
      .recom {
        width: auto;
        height: 3.75em;
        margin: auto;
        color: var(--color-bg);
        font-weight: 700;
        border-radius: 50%;
        display: inline-block;
        position: absolute;
        top: calc(-1 * (28px + 3.75em * 0.25));
        right: -10%;
        z-index: 2;
        @media (width <= 768px) {
          top: -2em;
        }
        svg {
          width: auto;
          height: 100%;
        }
        p {
          padding-left: 0.5em;
          margin: 0 auto 5%;
          position: absolute;
          inset: 0;
          display: flex;
          justify-content: center;
          align-items: center;
          span {
            rotate: 20deg;
          }
        }
      }
      .monthly-premium {
        width: calc(100% - var(--table-space) * 2);
        height: 1.5em;
        margin-left: auto;
        margin-right: auto;
        padding: 0 1em;
        font-size: 0.8em;
        font-weight: 700;
        line-height: 1.5;
        text-align: center;
        border-radius: 9999px;
        color: var(--color-primary-25);
        background-color: #fff;
        display: block;
        position: absolute;
        top: 1.5em;
        left: 0;
        right: 0;
        @media (width <= 768px) {
          width: fit-content;
          padding: 0 0.75em;
          top: 0.75em;
        }
      }
      &:is(thead > *){
        :is(th,td) {
          padding: calc(var(--table-space) + 1.25em) var(--table-space) calc(var(--table-space) / 2 + 20px);
          color: #fff;
          background-image: linear-gradient(to bottom, var(--color-primary-20) calc(100% - 20px), transparent calc(100% - 20px));
          vertical-align: top;
          @media (width <= 768px) {
            vertical-align: bottom;
            padding: calc(1em + 1.25em) 0 calc(1em + 20px);
          }
          &:where(th){
            position: relative;
            .inner {
              height: 4.25em;
              margin-top: 0.25em;
              display: flex;
              flex-direction: column;
              justify-content: space-around;
              @media (width <= 1024px) {
                height: 4.5em;
                margin-top: 0.75em;
              }
              @media (width <= 768px) {
                height: auto;
                margin-top: 0;
              }
            }
          }
          &:where(td){
            padding-top: calc(var(--table-space) + 0.5em);
            @media (width <= 1024px) {
              padding-top: calc(var(--table-space) + 1em);
            }
            @media (width <= 768px) {
              padding-top: calc(1em + 0.5em);
              padding-bottom: calc(1em + 20px + 0.25em);
            }
            .inner {
              p {
                &:not(:last-child){
                  @media (width <= 768px) {
                    padding-bottom: 0.75em;
                  }
                }
              }
            }
          }
          &:nth-child(3){
            background-image: linear-gradient(to bottom, var(--color-primary-25) calc(100% - 20px), transparent calc(100% - 20px));
            &::before {
              content: '';
              width: calc(100% + 6px * 2);
              height: calc(28px - 6px);
              margin: auto;
              border-top: 6px solid var(--color-secondary-60);
              border-left: 6px solid var(--color-secondary-60);
              border-right: 6px solid var(--color-secondary-60);
              border-radius: 28px 28px 0px 0px;
              position: absolute;
              top: calc(-28px / 2 - 6px);
              left: -6px;
              right: 0;
              display: block;
            }
          }
        }
      }
      &:is(tbody > *){
        &:not(:last-child){
          > * {
            border-bottom: 1px solid #EEF0F1;
          }
        }
        &:nth-child(2n){
          > * {
            background-color: #FCFCFC;
          }
        }
        &:last-child{
          > * {
            &:nth-child(3){
              position: relative;
              &::before {
                content: '';
                width: calc(100% + 6px * 2);
                height: calc(28px - 6px);
                margin: auto;
                border-bottom: 6px solid var(--color-secondary-60);
                border-left: 6px solid var(--color-secondary-60);
                border-right: 6px solid var(--color-secondary-60);
                border-radius: 28px 28px 0px 0px;
                border-radius: 0px 0px 28px 28px;
                position: absolute;
                bottom: calc(-28px / 2 - 6px);
                left: -6px;
                right: 0;
                display: block;
                z-index: 0;
              }
            }
          }
        }
        :is(th, td) {
          padding: var(--table-space);
          background-color: #fff;
          vertical-align: middle;
          @media (width <= 768px) {
            padding: 1em 0;
          }
          &:nth-child(3){
            color: var(--color-primary-25);
          }
        }
      }
    }
  }
}

.p-plan__table-inner {
  margin-top: calc((28px + 90px) / 2);
  margin-bottom: calc(28px / 2 + 6px * 2);
  font-size: clamp(17px, 2vw, 24px);
  position: relative;
  @media (width <= 768px) {
    margin-top: calc((28px + 90px) / 2 + 0.25em);
  }

}
.p-faq {
  padding-top: 120px;
  padding-bottom: 160px;
  background-color: var(--color-system-90);
  &:has(+ .p-procedure) {
    margin-top: 32px;
  }
}

.p-faq__content {
  margin-top: 80px;
  display: grid;
  gap: 80px;
  dt {
    color: var(--color-secondary-30);
    font-size: clamp(16px, 6.25vw, 30px);
    font-weight: 700;
    display: flex;
    gap: 0.5em;
    > * {
      &:last-child {
        flex: 1;
      }
    }
  }
  dd {
    margin-top: 20px;
    padding: 40px;
    border-radius: 20px;
    background-color: var(--color-bg);
    @media (width <= 768px) {
      padding: 25px 25px 30px;
    }
    .notes {
      padding-left: 1.5em;
      text-indent: -1.5em;
    }
  }
}

.p-procedure {
  padding-top: 15px;
  padding-bottom: 20px;
  padding-left: calc(var(--backToTop-width));
  padding-right: calc(var(--backToTop-width));
  text-align: center;
  background-color: color-mix(in srgb, var(--color-primary-95) 85%, transparent);
  /* background-color: var(--color-primary-95); */
  transition: translate 0.6s linear, opacity 0.2s 0.4s linear;
  position: sticky;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  @media (width <= 768px) {
    padding-left: 0;
    padding-right: 0;
  }
  &[aria-hidden="true"]{
    translate: 0 100%;
    opacity: 0;
    transition: translate 0.6s linear, opacity 0.2s linear;
  }
  > a {
    max-width: 480px;
  }
}


.l-footer__main {
  padding-top: 52px;
  color: var(--color-bg);
  font-size: var(--text-20);
  background-color: var(--color-primary-50);
  .code {
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: right;
  }
  address {
    max-width: 1170px;
    width: calc(100% - var(--space));
    margin-left: auto;
    margin-right: auto;
    display: grid;
    dl {
      display: flex;
      flex-wrap: wrap;
      gap: 0 1em;
      &:not(:last-of-type){
        margin-bottom: 30px;
      }
      &:nth-child(2){
        flex-direction: column;
        dd {
          display: flex;
          flex-wrap: wrap;
          p {
            &:not(:last-child){
              margin-right: 1em;
              padding-right: 1em;
              position: relative;
              &::after {
                content: '';
                width: 1px;
                height: 0.9em;
                margin: auto;
                background-color: color-mix(in srgb, var(--color-bg) 60%, transparent);
                display: block;
                position: absolute;
                right: 0;
                top: 0;
                bottom: 0;
              }
            }
          }
        }
      }
    }
  }
  nav {
    ul {
      font-size: var(--text-20);
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
    }
    li {
      &:not(:last-child){
        margin-right: 1em;
        padding-right: 1em;
        position: relative;
        &::after {
          content: '';
          width: 1px;
          height: 0.9em;
          margin: auto;
          background-color: color-mix(in srgb, var(--color-bg) 60%, transparent);
          display: block;
          position: absolute;
          right: 0;
          top: 0;
          bottom: 0;
        }
      }
    }
    a {
      @media (any-hover: hover) {
        &:hover {
          text-decoration-line: underline;
        }
      }
    }
  }
}
.l-footer__main-btm {
  width: 100%;
  margin-top: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: grid;
  gap: 0.5em;
  /* background-color: var(--color-primary-55); */
  background-color: color-mix(in srgb, var(--color-text) 40%, transparent);
  text-align: center;
}


/*---------------------------------------------------------*/
.mt3e {
  margin-top: 3em;
}
.mt2e {
  margin-top: 2em;
}
.mt1-5e {
  margin-top: 1.5em;
}
.mt1e {
  margin-top: 1em;
}
.mt0-5e {
  margin-top: 0.5em;
}
.ml1e {
  margin-left: 1em;
}
.mb0-5e {
  margin-bottom: 0.5em;
}
.mb1e {
  margin-bottom: 1em;
}
.pl1e {
  padding-left: 1em;
}
.pr1e {
  padding-right: 1em;
}

@media screen {
  .text-link {
    text-decoration-line: underline;
    transition: color 0.2s linear;
  }
}
@media screen and (any-hover: hover) {
  .text-link {
    &:hover,
    &:focus,
    &:focus-visible {
      color: var(--color-primary-50);
      text-decoration-line: none;
    }
  }
}

.text-2xs {
  font-size: var(--text-16);
}
.text-sm {
  font-size: var(--text-20);
}
.text-base {
  font-size: var(--text-24);
}
.text-32 {
  font-size: var(--text-32);
}
.text-30 {
  font-size: var(--text-30);
}
.text-24 {
  font-size: var(--text-24);
}
.text-18 {
  font-size: var(--text-18);
}
.text-16 {
  font-size: var(--text-16);
}
.font-alphanumeric {
  font-family: var(--font-family--alphanumeric) !important;
}
.fw700 {
  font-weight: 700;
}
.fw-ini {
  font-weight: initial;
}
.fw900 {
  font-weight: 900;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.inline-block {
  display: inline-block;
}
.lg-show {
  @media (width > 1024px) {
    display: none;
  }
}

.sp-show {
  @media (width > 768px) {
    display: none;
  }
}
.sp-none {
  @media (width <= 768px) {
    display: none;
  }
}
.sm-show {
  @media (width > 425px) {
    display: none;
  }
}
